# GimpUi.SizeEntry.prototype.set_refval_boundaries

    function set_refval_boundaries(field: Number(gint), lower: Number(gdouble), upper: Number(gdouble)): void {
        // Gjs wrapper for gimp_size_entry_set_refval_boundaries()
    }

Limits the range of possible reference values which can be entered in field # field of the GimpUi.SizeEntry.

The current reference value of the field will be clamped to fit in the field's new boundaries.

field

  The index of the field you want to set the reference value boundaries for.

lower

  The new lower boundary of the reference value of the chosen field.

upper

  The new upper boundary of the reference value of the chosen field.